#ifndef RENDER_OPENGL_HPP
#define RENDER_OPENGL_HPP
#include<iostream>


class Render_opengl{
public:
    Render_opengl(){
        std::cout << "Render_opengl constructor" << std::endl;
    }

    void drawRect(){
        std::cout << "Render_opengl drawRect" << std::endl;
    }

};

#endif 
